Funnel analytics
Get apiv2organizations funnels analyticsacquisition
GET
/
api
/
v2
/
organizations
/
{orgId}
/
funnels
/
{funnelId}
/
analytics
/
acquisition
cURL
curl --request GET \
--url https://api.example.com/api/v2/organizations/{orgId}/funnels/{funnelId}/analytics/acquisitionimport requests
url = "https://api.example.com/api/v2/organizations/{orgId}/funnels/{funnelId}/analytics/acquisition"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v2/organizations/{orgId}/funnels/{funnelId}/analytics/acquisition', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"hours": [
{
"weekday": 123,
"hour": 123,
"sessions": 123
}
],
"browsers": [
{
"browser": "<string>",
"total": 123
}
],
"oses": [
{
"os": "<string>",
"total": 123
}
],
"referrers": [
{
"referrer": "<string>",
"total": 123
}
],
"utmSources": [
{
"value": "<string>",
"total": 123
}
],
"utmMediums": [
{
"value": "<string>",
"total": 123
}
],
"utmCampaigns": [
{
"value": "<string>",
"total": 123
}
],
"utmTerms": [
{
"value": "<string>",
"total": 123
}
],
"utmContents": [
{
"value": "<string>",
"total": 123
}
]
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}Query Parameters
Available options:
today, yesterday, 7d, 30d, 90d, all, custom Minimum string length:
1Minimum string length:
1Minimum string length:
1Minimum string length:
1Minimum string length:
1Minimum string length:
1Available options:
mobile, tablet, desktop Available options:
chrome, firefox, safari, edge, opera, samsung, other Available options:
ios, android, macos, windows, linux, other Response
When sessions arrive and where they come from: activity hours, browser / OS breakdowns, top referrers, and UTM dimensions
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
cURL
